
  *, html, body{
      padding: 0;
      margin: 0;
      font-family: 'Montserrat';
  }
  .container{
      text-align: justify;
  }
  .mt-20{
      margin-top: 20px;
  }
  .mt-50{
      margin-top: 50px;
  }
  .mt-30{
      margin-top: 30px;
  }
  .mb-20{
      margin-bottom: 20px;
  }
  .mb-30{
      margin-bottom: 30px;
  }
  .mt-50{
      margin-top: 50px;
  }
  .my-30{
      margin: 30px 0px;
  }
  .mx-30{
      margin: 0px 30px;
  }
  header{
      background-color: #FFFFFF;
      padding: 0px 3%;
  }
  footer{
      background-color: #afafaf;
      padding: 15px 5%;
      color: #ffffff;
  }
  header img{
      max-width: 70px;
  }
  .content{
      padding: 20px 5%;
  }
  .heading{
      font-size: 30px;
      margin: 0 0 30px 0;
  }
  .subheading{
      font-size: 24px;
      margin: 40px 0 20px 0;
  }
  p{
      font-size: 16px;
      margin: 0 0 20px 0;
      font-weight: 300;
      text-align: justify;
  }
  span{
      color: #afafaf;
      font-size: 15px;
      font-weight: 300;
  }
  ul{
      padding-left: 40px;
      list-style-type: circle;
  }
  ul li{
      padding-top: 20px !important;
      font-size: 16px;
      margin: 0 0 0px 0;
      font-weight: 300;
  }
  ol li{
      padding-top: 20px;
      font-weight: 300;
  }
  footer p{
      margin: 0;
  }
  .logoWord{
    color: #402B0F;
    font: 700 17px 'Open Sans';
    padding-left: 8px;
  }
  .headingTerm{font-weight: 600; font-size: 18px; padding-top: 20px;}
  .headingDesc{font-weight: 300; font-size: 16px; color: black; padding-top: 10px;}
